/**
 * Taxo normes
 */
.coloris{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  width: fit-content;
  padding: 0;
  margin: 0;
  justify-content: center;
  align-items: center;
  gap: 10px;

}

.coloris img {
  max-width: 100px;
}

.coloris__title,
.coloris__text p {
  color: var(--color-white);
  font-family: 'Roboto';
  font-style: normal;
  font-size: 16px;
  line-height: 150%; /* 21px */
  margin: 0;
}

.coloris__text p {
  font-size: 12px;
}
